/* Top panel and slider
------------------------------------------------------------ */
.top_panel_over .sliderHomeBullets { position:absolute; z-index:-1; width: 100%; }
.top_panel_above .fullScreenSlider header { position: fixed; top: 0; left: 0; width: 100%; z-index: 100; }
.top_panel_above.admin-bar .fullScreenSlider header { top: 32px; }
.sidemenu_left.openMenuFix .fullScreenSlider header .topWrap { padding: 0 0 0 250px; }
.top_panel_above .fullScreenSlider header.noFixMenu { position: absolute; top: 0; left: 0; width: 100%; z-index: 100; }
/* Pagination Bullets
----------------------------------------------------------------------- */
.sliderHomeBullets .rsBullets { height: 2.1em; position: absolute; left: 0; bottom: 20px; width: 100%; text-align: center; }
.sliderHomeBullets .rsBullets .rsBullet { width: 2.1em; height: 1.5em; padding: 0.8em 0 0 0; display: inline-block; cursor: pointer; }
.sliderHomeBullets .rsBullets .rsBullet span { content: ''; width: 0.8em; height: 0.8em; display: block; margin: 0 auto; text-align: center; background-color: #888888; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; border: 1px solid #888888; }
.sliderHomeBullets .rsBullets .rsBullet.rsNavSelected { cursor: default; }
.sliderHomeBullets .rsBullets .rsBullet.rsNavSelected span { background-color: transparent; }
/* Order Button
----------------------------------------------------------------------- */
.sliderHomeBullets .order { position: absolute; z-index: 5; }
.sliderHomeBullets .order a { display: block; border: 1px solid #888; background-color: rgba(136, 136, 136, 0.1); color: #888; font-size: 1.64em; font-weight: 300; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 0.8em 1.2em; }
.sliderHomeBullets .order a:before { content: '\e883'; font-family: "fontello"; display: inline-block; padding: 0 1.2em 0 0; }
/* Home Slider
------------------------------------------------------------------------ */
.sliderHomeBullets { overflow: hidden; position: relative; }
.sliderHomeBullets:not(.slider_engine_revo) {
display:none;
}
.sliderHomeBullets .slideContent { height: 100%; background-repeat: no-repeat; background-position: center top; background-size: cover; -webkit-background-size: cover; -o-background-size: cover; -moz-background-size: cover; }
.sliderHomeBullets .main { position: relative; height: 100%; }
.sliderHomeBullets .textBlock { font-size: 3.2em; width: auto; line-height: 120%; position: absolute; z-index: 5; }
.sliderHomeBullets .textBlock .title { font-weight: 700; font-size: 1.05em; }
.sliderHomeBullets .textBlock p { font-weight: 100; padding: 0; margin: 0; }
/*button*/
.revlink { display: block; font-size: 14px; line-height: 53px; -webkit-box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.13) inset; -moz-box-shadow:    0 -3px 0 0 rgba(0, 0, 0, 0.13) inset; box-shadow:         0 -3px 0 0 rgba(0, 0, 0, 0.13) inset; letter-spacing: 1px !important; }
.revlink:hover { -webkit-box-shadow: 0 -54px 0 0 rgba(0, 0, 0, 0.13) inset; -moz-box-shadow: 0 -54px 0 0 rgba(0, 0, 0, 0.13) inset; box-shadow: 0 -54px 0 0 rgba(0, 0, 0, 0.13) inset; }
.revlink.border:hover, .revlink.border:active { background-color: #ffffff; border-color: #ffffff; color: #b1adac !important; }
.revlink.filled { padding: 0 30px; border: none !important; color: #fff !important; }
.revlink.border { border: 2px solid #ffffff; padding: 0 28px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; background-color: transparent; color: #ffffff; letter-spacing: 2px; }
/* Fullscreen Slider
----------------------------------------------------------- */
.fullScreenSlider { position: relative; }
.fullScreenSlider .sliderHomeBullets .rsBullets .rsBullet span { background: #fff; border-color: #fff; }
.fullScreenSlider .sliderHomeBullets .rsBullets .rsBullet.rsNavSelected span { background-color: transparent; }
.fullScreenSlider .sliderHomeBullets .textBlock { color: #fff; }
.fullScreenSlider .sliderHomeBullets .order a { border: 1px solid #fff; color: #fff; background-color: rgba(255, 255, 255, 0.2); }
.fullScreenSlider .sliderHomeBullets .order a:hover { background-color: rgba(255, 255, 255, 0.5); color: rgba(0, 0, 0, 0.5); }
.fullScreenSlider .sliderHomeBullets .fonBlock { position: absolute; z-index: 2; left: 0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; -webkit-background-size: cover; -o-background-size: cover; -moz-background-size: cover; }
.fullScreenSlider .sliderHomeBullets .slideContent { height:100%; }
/* New Fullscreen Sliders */
.videoBackground.overlay:after { content: ''; position:absolute; left:0; top:0; bottom:0; right:0; background-color:rgba(0, 0, 0, 0.3); z-index:3; }
.videoBackground.overlay:after { background-image:url(../images/bg/texture_7.png); }
/* Revolution Slider styles */
.tp-bullets.simplebullets.round .bullet { background: transparent; height: 9px; width: 9px; margin-left: 8px; margin-right: 0; margin-top: 0; position: relative; border: 1px solid #ffffff; }
.tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet:hover { background-color: #ffffff; }
.tp-leftarrow.default, .tp-rightarrow.default { background: transparent; height: 50px; position: relative; width: 50px; text-align: center; border: 2px solid #ffffff; z-index: 999; }
.tp-leftarrow.default:hover, .tp-rightarrow.default:hover { background: #ffffff; color: #302021; }
.tp-leftarrow.default:hover:before, .tp-rightarrow.default:hover:before { color: #302021; }
.tp-leftarrow.default:before, .tp-rightarrow.default:before { font-family: Fontello; font-size: 18px; line-height: 50px; height: 50px; width: 50px; position: relative; top: 0; left: 0; color: #fff; }
.tp-leftarrow.default:before { content: '\e803'; }
.tp-rightarrow.default:before { content: '\e804'; }
.tp-leftarrow.hidearrows { left:-100px !important; }
.tp-rightarrow.hidearrows { right:-100px !important; }
/*demo*/
.slider_form_btn { display: none; }
.staticSlider .slider_form_btn.ico > a:before { padding-right: 0 !important; }
.sliderHomeBullets .sc_boxed_form .title { font-size: 30px !important; line-height: 37px !important; margin-bottom: 25px !important; margin-top: -19px !important; padding: 17px 10px 20px !important; }
.sliderHomeBullets .sc_boxed_form .title > b { font-size: 30px !important; line-height: 37px !important; }
.sliderHomeBullets .sc_boxed_form { border: 3px solid #f1f3f1 !important; margin: 20px !important; }
.sliderHomeBullets .sc_boxed_form form input, .sliderHomeBullets .sc_boxed_form form textarea { font-size: 14px !important; }
.sliderHomeBullets .sc_boxed_form .squareButton.big > a, .sliderHomeBullets .sc_boxed_form .squareButton.big > span { font-size: 14px !important; font-weight: 400 !important; letter-spacing: 1px !important; line-height: 53px !important; }
.tp-leftarrow.default, .tp-rightarrow.default { position: absolute !important; top: 50% !important; margin-top: -25px !important; }
